# -*- coding: utf-8 -*-
# Generated by Django 1.11.13 on 2018-06-25 18:58
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tuturial', '0003_auto_20180625_1548'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='word',
            options={'ordering': ('-count',)},
        ),
        migrations.AlterField(
            model_name='word',
            name='count',
            field=models.IntegerField(),
        ),
    ]
